
	
<div style="background-color:#e0e0e0;padding-bottom:20px;">
<div class="container">

<div class="row">

	<div class="col-lg-3 col-sm-6">
          <h2><img src="<?php echo $this->escape($this->baseUrl); ?>/public/images/logo_footer.png" /></h2>
          <p class="text-danger"><?php echo @Lib_Lang::translate(front_footer_logotext); ?></p>
	</div>
	<div class="col-lg-3 col-sm-6">
          <h2><?php echo @Lib_Lang::translate(front_footer_info); ?></h2>
          <ol class="list-unstyled">
              <li><a href="<?php echo @$this->url(array('controller' => 'content', 'action' => 'index', 'id' => 11), 'default', true); ?>"><?php echo @Lib_Lang::translate(front_footer_menu1); ?></a></li>
              <li><a href="<?php echo @$this->url(array('controller' => 'content', 'action' => 'index', 'id' => 12), 'default', true); ?>"><?php echo @Lib_Lang::translate(front_footer_menu2); ?></a></li>
              <li><a href="#"><a href="<?php echo @$this->url(array('controller' => 'content', 'action' => 'index', 'id' => 13), 'default', true); ?>"><?php echo @Lib_Lang::translate(front_footer_menu3); ?></a></a></li>
              <li><a href="<?php echo @$this->url(array('controller' => 'content', 'action' => 'index', 'id' => 4), 'default', true); ?>"><?php echo @Lib_Lang::translate(front_footer_menu4); ?></a></li>
          </ol>
	</div>
	<div class="col-lg-3 col-sm-6">
        <h2><?php echo @Lib_Lang::translate(front_footer_contact); ?></h2>
        <p><?php echo @Lib_Lang::translate(front_footer_contacttext); ?></p>
	</div>
	<div class="col-lg-3 col-sm-6">
        <h2></h2>
        <p>
			<?php echo @Lib_Lang::translate(front_footer_contacttext_2); ?>	
		</p>
	</div>
	
	
	
	
	


	<div class="col-lg-12 col-sm-12">
		<hr />
	</div>
	<div class="col-lg-6 col-sm-6">
<script type="text/javascript" language="javascript">

	$(document).ready(function () {
	
		$('#formNews').validate({
			errorElement: "div",
			rules: {
				newsletter_email: {
					required: true,
					email: true
				}
			},
			messages: {
				newsletter_email: {
					required: "<?php echo @Lib_Lang::translate(front_registration_required); ?>",
					email: "<?php echo @Lib_Lang::translate(front_registration_email); ?>"
				}
			}
		});	
	
	});

</script>
		<?php echo @Lib_Lang::translate(front_newsletterleft_description); ?>

			</div>
	<div class="col-lg-6 col-sm-6">
		<form  class="navbar-form" id="formNews" method="post" action="<?php echo @$this->url(array('controller' => 'newsletter', 'action' => 'save'), 'default', true); ?>">
			<div class="form-group">
			<input class="form-control searchI" name="newsletter_email" /><input type="submit" value="<?php echo @Lib_Lang::translate(front_newsletterleft_ok); ?>" class="btn btn-warning" />
            </div>
		</form>		
			</div>

	
	
	
	
	
	
	
	
	
	
	
	<div class="col-lg-12 col-sm-12">
		<hr />
		<p class="text-warning"><?php echo @Lib_Lang::translate(front_footer_copyright); ?></p>
	</div>
</div>
</div>






	
</div>



<script type="text/javascript" language="javascript">
	

	$(document).ready(function () {
		function setCookie(name, value, expire) {document.cookie = name + "=" + escape(value) + ((expire==null)?"" : ("; expires=" + expire.toGMTString()));}
		
		function checkCookie(name) {if (document.cookie!="") {var toCookie=document.cookie.split("; ");for (i=0; i<toCookie.length; i++) {var CookieName=toCookie[i].split("=")[0];var CookieValue=toCookie[i].split("=")[1];if (CookieName==name) return unescape(CookieValue);}}}
	
		if (checkCookie('agreeCookies')!='yes'){
			$('#cookieInfo').show();
		}else{
			$('#cookieInfo').hide();		
		}
		
		$('#cookieAccept').click(function(){
			var expire = new Date();
			expire.setMonth(expire.getMonth()+1);
			setCookie('agreeCookies','yes',expire);
			$('#cookieInfo').hide('fast');
		});
	
	
		function changeSizeWindow(){
			$('div.boxCategoryV2').css('height', 'auto');
			var maxHeight = Math.max.apply(null, $("div.boxCategoryV2").map(function ()
			{
				return $(this).height();
			}).get());
			
			$("div.boxCategoryV2").height( maxHeight );
			console.log(maxHeight);
		}
		
		changeSizeWindow();
		$( window ).resize(function(){
			changeSizeWindow();
		});
	});
	
	
	

</script>


<div id="cookieInfo" style='background-color:#FFFFFF;position:fixed;bottom:0px;left:0px;right:0px;text-align:center;width:100%;z-index:1000;color:#000;padding:10px;font-family:Arial;font-size:12px;'>

<?php echo @Lib_Lang::translate(front_cookie_info); ?>

<button id="cookieAccept" style="background-color: #da7227; border: 2px solid #000; border-radius: 5px; color: #000;"><?php echo @Lib_Lang::translate(front_cookie_ok); ?></button>

</div>


</body>
</html>
